Home > Pkgadd Error > Pkgadd Error Attempt To Process Datastream Failed Errno=2

Pkgadd Error Attempt To Process Datastream Failed Errno=2

Contents

See the next question also. Not what you were looking for? What does this mean? If you still want to try to install our older TeX version, email us at the support address.

Where can I find programs for Solaris 2.4 or earlier? click site

Aafaque Shaikh replied Jun 21, 2011 Hello techies.... Click on the + sign to expand the question and see the answer or discussion. Refine your search. Site Question and Answers

How are package downloads counted? my company

Pkgadd Error Attempt To Process Datastream Failed - Bad Format In Datastream Table-of-contents

Privacy Policy Terms of Use Support Anonymous Sign in Create Ask a question Upload an App Explore Tags Answers Apps Users Badges message mentions “installed version”, though it actually failed to get the new/package version, not the installed version. Check the .gz file size with the File Size given in the File Info part of the package listing.

Is this Solaris an x86 box or a SPARC box? Updated about 6 years ago. How do i verify from the MD5 checksum, no MD5 is present on my system. Powered by Redmine © 2006-2012 Jean-Philippe Lang Open Sound System User forums Skip to content Search Advanced search Quick links Unanswered posts Active topics Search The team FAQ Login Register Board

No spaces please The Profile Name is already in use Password Notify me of new activity in this group: Real Time Daily Never Keep me informed of the latest: White Papers Pkgadd Error No Packages Were Found In Var Tmp Lastly, it is possible that a .gz file was downloaded, but is not the correct size. Solaris 4 lyfe Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post Reply Print view 6 posts • Page 1 If you need to reset your password, click here.

They should be downloaded to Solaris machines. This is the accepted answer. Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... Can do the following as root:

# cd /tmp (or where you put the program file) # gunzip program-1.00-sol8-sparc-local.gz # mkdir /tmp/spool (this can be any directory in a place with

Pkgadd Error No Packages Were Found In Var Tmp

What are the steps? https://groups.google.com/d/topic/comp.unix.solaris/ZYa1KYBP6Dc Start a new thread here 4261109 Related Discussions pkgadd ERROR: No Package Associated With ... 'pkgadd' Command Not Found Pkgadd Command Not Found Error while installing the package SUNWmfrun VXVM installation Pkgadd Error Attempt To Process Datastream Failed - Bad Format In Datastream Table-of-contents Note that some programs want to use the GNU version of ‘as' and not the Sun version. Pkgadd No Packages Were Found In Var Spool Pkg I'd appreciate any assistance that anyone could provide in helping me to finalize this agent deployment.

Regards sadiq Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... http://setiweb.org/pkgadd-error/pkgadd-error-attempt-to-process-datastream-failed-on-solaris-10.php This combination completely destroys the package rendering it useless. Get actions Tags: installation Asked: Dec 08, 2010 at 04:47 PM Seen: 2224 times Last updated: Dec 9, '10 Follow this Question Email: Follow RSS: Answers Answers and Comments 1 Person Also, I note that this is an incomplete example, in that there’s no name given for the package, which should prevent it from getting as far as it would need to Pkgadd Solaris

These days, we suggest you use the TeX Live system at TeX Live where they have instructions on how to get a very recent version of TeX and related programs for install error sethgeekx86 Slackware 1 07-14-2004 08:27 PM How to install *.pkg file futurist Linux - Software 1 03-20-2003 04:48 AM How do i install a pkg jazzy_j11111 Linux - General If you do not get the correct size for the file, then it has either been corrupted or uncompressed by your Windows software. navigate to this website We cannot answer questions about the operation of the software, just installation and initial startup.

If you then make sure /usr/local/bin is in your PATH, you can use gzip and gunzip to create or uncompress .gz files. Or try using Firefox or IE to do the download. Home | Invite Peers | More UNIX Groups Your account is ready.

Please visit this page to clear all LQ-related cookies.

The IO:0xf98e20 thing isn’t too helpful, but that’s ok. Tweet Question Actions Stream Use this widget to see the actions stream for the question. I'm going to try to add the packages to my sol9 box an see what happens. If you have other questions, please feel free to submit them to our support email address.

Ticket tracking is now hosted in JIRA: https://tickets.puppetlabs.com Description package { source => '/bogus/path', ensure => 'latest', provider => 'sun' } with something like this the error message I see with Can I get software custom compiled or in .tar.gz rather than pkgadd format? Unanswered question This question has not been answered yet. my review here It is important that you consider putting /usr/local/bin in your environment's PATH, /usr/local/lib in your LD_LIBRARY_PATH (or use crle), /usr/local/man and /usr/local/share/man in your MANPATH, and so forth.

Then answer the questions to finish the install.